Subject: Re: [PATCH] usb-net/pegasus: fix pegasus carrier detection

From: Jeff Garzik <[email-masked]>
Date: Tue, 24 Apr 2007 13:41:47 -0400

Greg KH wrote:
> On Tue, Apr 24, 2007 at 12:49:12PM -0400, Jeff Garzik wrote:
>>  Long term, Greg seemed OK with moving the net drivers from drivers/usb/net 
>>  to drivers/usb/net, in line with the current policy of placing net drivers 
>>  in drivers/net/*, bus agnostic.  After that move, sending to netdev and me 
>>  (as you did here) would be the preferred avenue.
> 
> Speaking of which, do you want me to do this in the 2.6.22-rc1
> timeframe?  Usually big code moves like this are good to do right after
> rc1 comes out as the major churn is usually completed then.

Whatever works best for you.  There are few if any interlocking 
dependencies.

Or I could wait for you to do your 2.6.22 merge window USB push (sans 
this move), and then I can do the rename-across-directories in git in my 
normal netdev-2.6.git stream.

	Jeff